Support » Plugin: AMP » Amp Error

  • Resolved lorcur

    (@lorcur)


    Hi,
    i try to validate my blog posts amp page but the amppproject and the amp test by Google returned me an error: “Only AMP runtime ‘script’ tags are allowed, and only in the document head”. I must replace my line of code with “<script async src=”https://cdn.ampproject.org/v0.js”></script>&#8221;.
    How could i replace this line?
    May i edit the plugin?
    Thank you

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Amp Error’ is closed to new replies.